abi-compliance-checker 1.97.3-1 source package in Debian

Changelog

abi-compliance-checker (1.97.3-1) unstable; urgency=low


  * New upsteam:
   - checks both binary and source-level compatibility issues with C/C++ APIs
  * fix lintian warning for the manpage

 -- Mathieu Malaterre <email address hidden>  Thu, 05 Apr 2012 15:46:42 +0200

Upload details

Uploaded by:
Ryan Niebur on 2012-04-06
Uploaded to:
Sid
Original maintainer:
Ryan Niebur
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
abi-compliance-checker_1.97.3-1.dsc 2.0 KiB c1b1e44a6c143bc4df0cdea08e0962ff0799a2a788176494d2d839a74553cdff
abi-compliance-checker_1.97.3.orig.tar.gz 206.6 KiB 79a25fdd88c52dd74d1d410905dd72d4f714b2d683810d489e2f7c91ad6be19d
abi-compliance-checker_1.97.3-1.diff.gz 3.8 KiB 3a67e23fa67e211b67f4f3785e411fd1d1657b3b180ac88647409a45f12f20ff

Available diffs

No changes file available.

Binary packages built by this source